[package]
name = "crypto"
version.workspace = true
authors.workspace = true
edition.workspace = true
license.workspace = true

[dependencies]
fastcrypto.workspace = true
rand.workspace = true
serde.workspace = true
hex.workspace = true
bcs.workspace = true
itertools.workspace = true
serde_with.workspace = true
typenum = "1.16.0"
sui_types.workspace = true
